
/* ==========================================================================
   #FONT
   ========================================================================== */
   .font-robo {
    font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
  }
  
  .font-poppins {
    font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
  }
  
  /* ==========================================================================
     #GRID
     ========================================================================== */

  /* ==========================================================================
     #BOX-SIZING
     ========================================================================== */
  /**
   * More sensible default box-sizing:
   * css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice
   */
  html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  * {
    padding: 0;
    margin: 0;
  }
  
  *, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
  }
  
  /* ==========================================================================
     #RESET
     ========================================================================== */
  /**
   * A very simple reset that sits on top of Normalize.css.
   */
  body,
  h1, h2, h3, h4, h5, h6,
  blockquote, p, pre,
  dl, dd, ol, ul,
  figure,
  hr,
  fieldset, legend {
    margin: 0;
    padding: 0;
  }
  
  /**
   * Remove trailing margins from nested lists.
   */
  li > ol,
  li > ul {
    margin-bottom: 0;
  }
  
  /**
   * Remove default table spacing.
   */
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  
  /**
   * 1. Reset Chrome and Firefox behaviour which sets a `min-width: min-content;`
   *    on fieldsets.
   */
  fieldset {
    min-width: 0;
    /* [1] */
    border: 0;
  }
  
  button {
    outline: none;
    background: none;
    border: none;
  }
  
  /* ==========================================================================
     #PAGE WRAPPER
     ========================================================================== */
  .page-wrapper {
    min-height: 100vh;
  }
  
  body {
    font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 14px;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
  }
  
  h1 {
    font-size: 36px;
  }
  
  h2 {
    font-size: 30px;
  }
  
  h3 {
    font-size: 24px;
  }
  
  h4 {
    font-size: 18px;
  }
  
  h5 {
    font-size: 15px;
  }
  
  h6 {
    font-size: 13px;
  }
  
  /* ==========================================================================
     #BACKGROUND
     ========================================================================== */
  .bg-blue {
    background: #2c6ed5;
  }
  
  .bg-red {
    background: #fa4251;
  }
  
  .bg-gra-01 {
    background: -webkit-gradient(linear, left bottom, left top, from(#fbc2eb), to(#a18cd1));
    background: -webkit-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: -moz-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: -o-linear-gradient(bottom, #fbc2eb 0%, #a18cd1 100%);
    background: linear-gradient(to top, #fbc2eb 0%, #a18cd1 100%);
  }
  
  .bg-gra-02 {
    background: -webkit-gradient(linear, left bottom, right top, from(#ffffff), to(#ffffff));
    background: -webkit-linear-gradient(bottom left, #ffffff 0%, #ffffff 100%);
    background: -moz-linear-gradient(bottom left, #ffffff 0%, #ffffff 100%);
    background: -o-linear-gradient(bottom left, #ffffff 0%, #ffffff 100%);
    background: linear-gradient(to top right, #ffffff 0%, #ffffff 100%);
  }
  
  /* ==========================================================================
     #SPACING
     ========================================================================== */
  .p-t-100 {
    padding-top: 100px;
  }
  
  .p-t-130 {
    padding-top: 130px;
  }
  
  .p-t-180 {
    padding-top: 180px;
  }
  
  .p-t-20 {
    padding-top: 20px;
  }
  
  .p-t-15 {
    padding-top: 15px;
  }

  .p-t-50 {
    padding-top: 50px;
  }
  
  .p-t-10 {
    padding-top: 10px;
  }
  
  .p-t-30 {
    padding-top: 30px;
  }
  
  .p-b-100 {
    padding-bottom: 100px;
  }
  
  .m-r-45 {
    margin-right: 45px;
  }
  
  /* ==========================================================================
     #WRAPPER
     ========================================================================== */
  .wrapper {
    margin: 0 auto;
  }
  
  .wrapper--w960 {
    max-width: 960px;
  }
  
  .wrapper--w780 {
    max-width: 780px;
  }
  
  .wrapper--w680 {
    max-width: 680px;
  }
  
  /* ==========================================================================
     #BUTTON
     ========================================================================== */
  .btn--radius {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  
  .btn--radius-2 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  .btn--pill {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
  }
  
  .btn--green {
    background: #57b846;
  }
  
  .btn--green:hover {
    background: #4dae3c;
  }
  
  .btn--blue {
    background: #4272d7;
  }
  
  .btn--blue:hover {
    background: #3868cd;
  }
  
  /* ==========================================================================
     #DATE PICKER
     ========================================================================== */
  td.active {
    background-color: #2c6ed5;
  }
  
  input[type="date" i] {
    padding: 14px;
  }
  
  .table-condensed td, .table-condensed th {
    font-size: 14px;
    font-family: "Roboto", "Arial", "Helvetica Neue", sans-serif;
    font-weight: 400;
  }
  
  .daterangepicker td {
    width: 40px;
    height: 30px;
  }
  
  .daterangepicker {
    border: none;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    display: none;
    border: 1px solid #e0e0e0;
    margin-top: 5px;
  }
  
  .daterangepicker::after, .daterangepicker::before {
    display: none;
  }
  
  .daterangepicker thead tr th {
    padding: 10px 0;
  }
  
  .daterangepicker .table-condensed th select {
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    padding: 5px;
    outline: none;
  }
  
  /* ==========================================================================
     #FORM
     ========================================================================== */

  .label span, .col-form-label span{
    color: #F00;
  }
  
  
  .input-icon {
    position: absolute;
    font-size: 18px;
    color: #999;
    right: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
  }
  
  /* ==========================================================================
     #SELECT2
     ========================================================================== */
  .select--no-search .select2-search {
    display: none !important;
  }
  
  .rs-select2 .select2-container {
    width: 100% !important;
    outline: none;
    background: #fafafa;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
  .rs-select2 .select2-container .select2-selection--single {
    outline: none;
    border: none;
    height: 50px;
    background: transparent;
  }
  
  .rs-select2 .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 50px;
    padding-left: 0;
    color: #555;
    font-size: 16px;
    font-family: inherit;
    padding-left: 22px;
    padding-right: 50px;
  }
  
  .rs-select2 .select2-container .select2-selection--single .select2-selection__arrow {
    height: 50px;
    right: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .rs-select2 .select2-container .select2-selection--single .select2-selection__arrow b {
    display: none;
  }
  
  .rs-select2 .select2-container .select2-selection--single .select2-selection__arrow:after {
    font-family: "Material-Design-Iconic-Font";
    content: '\f2f9';
    font-size: 24px;
    color: #999;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  
  .rs-select2 .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::after {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  
  .select2-container--open .select2-dropdown--below {
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    border: 1px solid #e0e0e0;
    margin-top: 5px;
    overflow: hidden;
  }
  
  .select2-container--default .select2-results__option {
    padding-left: 22px;
  }
  
  /* ==========================================================================
     #TITLE
     ========================================================================== */
  .title {
    font-size: 24px;
    color: #525252;
    font-weight: 400;
    margin-bottom: 30px;
  }
  
  /* ==========================================================================
     #CARD
     ========================================================================== */
  .card {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
  }
  
  .card-4 {
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  }
  
  .card-4 .card-body {
    padding: 30px 65px;
    padding-bottom: 65px;
  }

  .menuContainer{
    background: url(/media/fondoalertas.jpg);
    background-size: 100%;
  }
  
  @media (max-width: 767px) {
    .card-4 .card-body {
      padding: 50px 40px;
    }

    .menuContainer{
      background: url(/media/fondoalertas.jpg);
      background-size: 100%;
    }
  }

  .tipoOrganizacion {
    list-style-type: none;
    margin: 0 0 25px 0;
    padding: 0;
  }
  
  .tipoOrganizacion li {
    float: left;
    margin: 0 5px 0 0;
    width: 150px;
    height: 60px;
    position: relative;
    text-align: center;
    cursor: pointer;
  }
  
  .tipoOrganizacion label,
  .tipoOrganizacion input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
  }
  
  .tipoOrganizacion input[type="radio"] {
    opacity: 0.01;
    z-index: 100;
  }
  
  .tipoOrganizacion input[type="radio"]:checked+label,
  .Checked+label {
    background: #4272d7;
    color:#FFF;
  }
  
  .tipoOrganizacion label {
    padding: 20px;
    border: 1px solid #CCC;
    cursor: pointer;
    z-index: 90;
    border-radius: 10px;
  }
  
  .tipoOrganizacion label:hover {
    background: #DDD;
  }

  textarea{
    width: 100%;
    height: 100px;;
    border:1px solid #BBB;
  }
  .error{
    color:#F00;
  }
  h4{
    padding:10px 0;
    font-size: 16px;
  }
  .h2cols{
    display:grid;
    grid-template-columns: 40% 60%;
  }

  .button--style-4 {
    line-height: 50px;
    padding: 0 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: #eb993c;
    background: url(../media/buscar2.png) no-repeat;
    background-size: 32px;
    background-position-y: 6px;
    border:none;
  }

  .swal-height {
    height: 450px;
    background: url(/media/aviso_02.png) no-repeat;
    background-size: 100%!important;
  }
  .swal-height .swal2-actions{
    margin-top:385px;
  }

  @media screen and (max-width: 767px) {
    .h2cols{
        display:block;
      }

      .swal-height {
        height: 350px;
        background: url(/media/aviso_02.png) no-repeat;
        background-size: 100%!important;
      }
      .swal-height .swal2-actions{
        margin-top:300px;
      }
  }

  /* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.alert-info{
    background: #35970a;
    font-size: 16px;
    text-align: center;
    color: #FFF;
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.label span{
  color: #F00;
}

.centrar{
  text-align: center;
}

.radio-container {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  font-size: 16px;
  color: #666;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio-container input:checked ~ .checkmark {
  background-color: #e5e5e5;
}

.radio-container input:checked ~ .checkmark:after {
  display: block;
}

.radio-container .checkmark:after {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #434bdf;
}

.checkmark {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #e5e5e5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.08);
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

#count_message {
  background-color: smoke;
  margin-top: -20px;
  margin-right: 5px;
}

.btn-check+.btn:hover {
  color: #fff;
  background-color: #00968A;
  border-color: #0c5936; /*set the color you want here*/
}

.menuApp{
  margin: 0 auto;
}

.btn-radio{
  color: #fff;
  border-color: #e38d13;
  background-image: linear-gradient(to bottom, #f0ad4e 0, #D38E05 100%);
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
  color: #FFF;
  background-image: linear-gradient(to bottom, #08756c 0, #00968A 100%);
  border-color: #0c5936;
}

.encext{
  background: url(/media/fondo_encuesta.png);
  background-size: 100%;
}

.carne{
  background: url(/media/tarjeta01.png) no-repeat;
  background-size: 100%;
  height: 400px;
  border: none!important;
}

.sinborde{
  border: none!important;
}

.frmidis{
  border: 1px solid #0c5936!important;
  background: #FEF6C5!important;
}
.tarjetaMidis{
  text-transform: capitalize;
  font-weight: bold;
  font-size: 12px;
  position: absolute;
  top:202px;
  left:180px;
  text-align: left;
}
.tarjetaTitulo{
  color: #D98A0B;
}
.tarjetaDato{
  color: #009789;
}
.socio{
  position: absolute;
  top:146px;
  left:310px;
}
.comedor{
  color: #009789;
  /*
  position: relative;
  top:300px;
  left:310px;
  */
}
.ubigeo{
  color: #D98A0B;
  /*
  position: relative;
  top:330px;
  left:310px;
  */
}
#frmEncuesta{
  margin-top: 20px;;
}
